#logo {
	position: relative;
	left: 16px;
	top: 11px;
}

#flaggen {
	position: absolute;
	left: 276px;
	top: 3px;
}

#suchformular {
	position: absolute;
	border: 0;
	margin: 0;
	left: 737px;
	top: 2px;
	width: 190px;
}

#suchformular input {
	float: left;
	border: 1px solid #CBCBCB;
	
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 2px;
	font-size: 10px;
	color: #A9BAD4;
	height: 18px;
	width: 160px;
}

#bluebar {
	display: block;
	position: relative;
	float: left;
	width: 920px;
	top: 0;
	left: 0px;
	height: 3px;
	background-color: #4E7A97;
}

.schnellstart {
	position: relative;
	width: 100px;
	left: 131px;
	top: 9px;
}

